@charset "utf-8";
@font-face{font-family:'RobotoRegular';src:url('../fonts/RobotoRegular.eot');src:url('../fonts/RobotoRegular.eot') format('embedded-opentype'),url('../fonts/RobotoRegular.woff2') format('woff2'),url('../fonts/RobotoRegular.woff') format('woff'),url('../fonts/RobotoRegular.ttf') format('truetype'),url('../fonts/RobotoRegular.svg#RobotoRegular') format('svg');}
@font-face{font-family:'RobotoCondensedBold';src:url('../fonts/RobotoCondensedBold.eot');src:url('../fonts/RobotoCondensedBold.eot') format('embedded-opentype'),url('../fonts/RobotoCondensedBold.woff2') format('woff2'),url('../fonts/RobotoCondensedBold.woff') format('woff'),url('../fonts/RobotoCondensedBold.ttf') format('truetype'),url('../fonts/RobotoCondensedBold.svg#RobotoCondensedBold') format('svg');}
@font-face{font-family:'RobotoCondensedRegular';src:url('../fonts/RobotoCondensedRegular.eot');src:url('../fonts/RobotoCondensedRegular.eot') format('embedded-opentype'),url('../fonts/RobotoCondensedRegular.woff2') format('woff2'),url('../fonts/RobotoCondensedRegular.woff') format('woff'),url('../fonts/RobotoCondensedRegular.ttf') format('truetype'),url('../fonts/RobotoCondensedRegular.svg#RobotoCondensedRegular') format('svg');}
@font-face{font-family:'RobotoBold';src:url('../fonts/RobotoBold.eot');src:url('../fonts/RobotoBold.eot') format('embedded-opentype'),url('../fonts/RobotoBold.woff2') format('woff2'),url('../fonts/RobotoBold.woff') format('woff'),url('../fonts/RobotoBold.ttf') format('truetype'),url('../fonts/RobotoBold.svg#RobotoBold') format('svg');}
*{margin:0;text-decoration:none;}
body{min-width:1170px;font-family:Arial,Helvetica,sans-serif;line-height:1.5;font-size:14px;}
img{max-width:100%;height:auto;box-sizing:border-box;vertical-align:top}
a{outline:none;}
.w-clear:after{display:block;content:"";clear:both;}
.clear{clear:both;}
.container {
    margin: 0 auto;
    max-width: 1250px;
    padding: 0px 10px;
}
/* Contain */
#wrap_container{width:100%;}
.wrap-content{max-width:1250px;margin:auto;}
.contain_main{max-width:1170px;margin:30px auto;}
.title_main{margin-bottom:35px;text-align:center;padding-bottom:25px;background:url(../images/bg-title-main.png) no-repeat bottom center;}
.title_main span{text-transform:uppercase;color:#005aab;font-family:'RobotoCondensedBold';font-size:30px;}
.info_main{margin-bottom:10px;}
.view{float:left;color:#005AAB;font-family:arial;font-size:14px;margin-bottom:10px;}
.share{float:right;}

/* Wrap Product */
.wrap-product{margin-top:35px;margin-bottom:10px;}
.item-pro{width:391px;float:left;margin-right:38px;margin-bottom:30px;}
.item-pro:nth-child(3n+1){clear:both;}
.item-pro:nth-child(3n){margin-right:0px;}
.item-pro:hover h3 a{background:#ddd;color:#005AAB}
.pic-pro{display:block;margin-bottom:15px;}
.item-pro h3 a{display: block;
    padding: 5px 15px;
    font-size: 16px;
    text-align: center;
    /* background: #1d437d; */
    color: #1d437d;
    font-family: Arial;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 30px;}

/* Wrap Dịch Vụ */
.wrap-dichvu{margin-bottom:35px;}
.div-item{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.lbl-dv-main{color:#39464f;font-family:'RobotoCondensedBold';font-size:35px;display:block;text-align:center;text-transform:uppercase;}
.lbl-dv-sub{color:#999999;font-family:'RobotoRegular';font-size:18px;display:block;text-align:center;margin-bottom:35px;}
.item-dv{
    width: 19%;
    float: left;
    text-align: center;
    background: #F5F5F5;
    padding: 10px 0;
    }
.item-dv:nth-child(5n+1){clear:both;}
.item-dv:nth-child(5n){margin-right:0px;}
.item-dv:hover{border-color:#005AAB;}
.pic-dv img{border-radius:100%;}
.item-dv h3 a{color:#1d437d;font-weight:bold;font-size: 16px;font-family:Arial;display:block;text-align:center;text-transform:uppercase;margin-top:30px;margin-bottom:5px;}
.item-dv h3 a:hover{color:#005AAB;}
.desc-dv{font-family:'RobotoCondensedRegular';color:#999999;font-size:17px;display:block;text-align:center;line-height:23px;}

/* Wrap Giới Thiệu */
.wrap-gioithieu{min-height:565px;background-position:top center;background-repeat:no-repeat;background-size:cover}
.wrap-gioithieu .wrap-content{padding-top:40px;padding-bottom:30px;}
.left-gt{float: left;
    width: 44%;
    padding-top: 62px;
    /* padding-left: 20px; */
    box-sizing: border-box;}
.right-gt{float:right;width:45%;padding-top: 50px;}
.left-gt h3 a{display:block;text-align:left;color:#fff;font-size:21px;text-transform:uppercase;font-family:'RobotoCondensedBold';font-weight:normal;margin-bottom:25px;}
.desc-gt{color:#fff;font-family:'RobotoCondensedRegular';line-height:35px;text-align:justify;margin-bottom:40px;font-size:16px;}
.xemthem{display:block;width:110px;height:30px;background:#fff;color:#1d437d;line-height:30px;font-size:16px;font-family:Arial;text-align:center;margin-bottom: 20px;padding-left: 20px;padding-right: 20px;}
.xemthem:hover{background:#005AAB;color:#fff;}

/* Menu */
.logo{float:left;padding:10px 0px;line-height:normal;}
.logo p{display:inline-block;vertical-align:middle;}
.logo p{text-transform:uppercase;color:#005aab;font-family:'RobotoCondensedBold';font-size:30px;padding-left:25px;}
.logo p span{display:block;line-height:normal;font-size:20px;text-align:center;}
.menu{height:50px;background:#fff;}
.br-menu{border-bottom:1px solid rgba(128,128,128,0.3);}
.menu .wrap-content{line-height:50px;}
.menu ul{padding:0px;list-style:none;}
.menu ul li a{color:#313131;display:block;font-size:16px;padding:0px 18px;text-decoration:none;text-transform:uppercase;font-family:Arial;}
.menu ul li:hover a,.menu ul li a.active{background:#005AAB;color:#fff;}

/* Slideshow */
.slideshow{position:relative;}
.box-slide .theme-default .nivoSlider{background-color:transparent!important;margin-bottom:0px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}

/* Sản Phẩm */
.sanpham{float:left;width:560px;margin-bottom:30px;margin-right:30px;font-family:'RobotoCondensedRegular';}
.sanpham:nth-child(2n+1){clear:both;}
.sanpham:nth-child(2n){margin-right:0px;}
.sanpham h3 a{font-size:20px;color:#222222;text-transform:capitalize;display:block;font-weight:normal;font-family:'RobotoCondensedBold';text-align:left;}
.sanpham h3:hover a{color:red;}
.pic-sanpham{float:left;margin-right:15px;}
.info-sanpham{width:calc(100% - 225px);float:left;text-align:justify;}
.desc-sanpham{font-size:13px;}
a.xemthem-sanpham{display:inline-block;color:red;font-size:13px;text-decoration:underline;font-style:italic;margin-top:10px;}

/* Wrap Liên Hệ */
.wrap-lh{position:fixed;right:0px;top:20%;z-index:9999;width:23px;height:95px;}
.lbl-lh{position:absolute;cursor:pointer;top:0px;right:0px;width:25px;height:94px;display:none;background:url(../images/lh.png) no-repeat;}
.box-lh{display:none;background:#fff;padding:10px;width:300px;position:absolute;right:25px;top:0px;border:1px solid rgba(128,128,128,0.4)}
.tit-lh{color:#313131;font-weight:bold;margin-bottom:10px;font-size:20px;padding-left:5px;}

/* Tin Tức */
.news{width:570px;float:left;margin-bottom:15px;border-bottom:1px solid rgba(128,128,128,0.42);padding-bottom:15px;}
.news:nth-child(2n){float:right;}
.news:nth-child(2n+1){clear:both;}
.pic_news{float:left;width:160px;margin-right:10px;}
.pic_news img{padding:3px;border:1px solid rgba(128,128,128,0.57);background:rgba(255,255,255,0.67);box-sizing:border-box;}
.pic_news:hover img{opacity:0.8;border-color:#005AAB;}
.name_news{text-align:justify;}
.name_news h3 a{color:#005AAB;font-size:13px;font-weight:bold;}
.name_news a:hover{color:#ef5454;}
.desc_news{color:#333333;margin-top:5px;text-align:justify;font-size:12px;line-height:20px;}
.btn_news{float:right;}
.btn_news a{color:#005AAB;font-size:12px;}
.btn_news a:hover{color:red;}

/* Tin tức khác */
b.tit-news-other{display:block;margin-top:20px;margin-bottom:10px;}
.list_baivietkhac{padding-left:17px;}
.list_baivietkhac li{margin-bottom:2px;}
.list_baivietkhac li a{text-transform:none;color:#333333;font-size:13px;}
.list_baivietkhac li a:hover{text-decoration:underline;color:#ef5454;}

/* Liên Hệ */
.left-lienhe{width:60%;float:left;}
.info-lienhe{font-size:13px;line-height:1.5;color:#333333;}
.right-lienhe{width:38%;float:right;}
.hr-lienhe{border-top:2px solid rgba(128,128,128,0.52);margin:15px 0px;}
#map{height:480px;margin:10px 0px;}
#map iframe{width: 100%;height: 100%;}
#directionsPanel{display:none;}
span#hint-map{font-size:13px;display:block;}
input.btn-map{border:0px;width:100px;height:31px;background:gray;color:white;border-radius:2px;outline:none;}
input.txt-map{height:27px;width:calc(100% - 106px);text-indent:10px;border:1px solid;border-color:#cecbcb;border-radius:0px;outline:none;}
span.tit-map{color:red;text-transform:uppercase;font-size:14px;display:block;margin-bottom:5px;font-weight:bold;}
.diachi{font-size:13px;}

/* Table Liên Hệ */
.tablelienhe span{color:#005AAB;}
.tablelienhe td{height:25px;}
.tablelienhe .input,.tablelienhe textarea{border:1px #E9E9E9 solid;font-size:12px;width:100%;padding:5px;box-sizing:border-box;min-height:30px;}
.tablelienhe .title{font-size:14px;font-weight:bold;text-transform:uppercase;}
.button{border:1px solid #515151;color:#fff;font-size:12px;text-transform:capitalize;padding:5px 15px;background:#414944;border-radius:1px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;display:inline-block;}
.button:hover{color:#FFFFFF;background:#202020;-webkit-transition:ease-in-out 0.5s;-o-transition:ease-in-out 0.5s;transition:ease-in-out 0.5s;}
.tablelienhe .input::-webkit-input-placeholder{color:#585757;}
.tablelienhe .input:-moz-placeholder{color:#585757;}
.tablelienhe .input::-moz-placeholder{color:#585757;}
.tablelienhe .input:-ms-input-placeholder{color:#585757;}
.tablelienhe textarea::-webkit-input-placeholder{color:#585757;}
.tablelienhe textarea:-moz-placeholder{color:#585757;}
.tablelienhe textarea::-moz-placeholder{color:#585757;}
.tablelienhe textarea:-ms-input-placeholder{color:#585757;}

/* Footer */
.footer{min-height:245px;background:url(../images/xam-2_22354910072017.png) no-repeat top center;background-size:cover;}
.footer .wrap-content{padding-left: 100px;
    padding-top: 55px;
    padding-bottom: 35px;
    box-sizing: border-box;}
.title_footer span{text-align:left;margin-bottom:5px;color:#173f7d;font-size:20px;display:block;font-family:'RobotoCondensedBold';text-transform:uppercase;}
.content_footer{width: 5;;font-family:Arial;line-height:30px;color: #707070;}
.footer_news{float:left;}
.footer_news:nth-child(1){width:50%;}
.footer_news:nth-child(2){width:25%;text-align: center !important;}
.footer_news:nth-child(3){width:25%;float:right;}
.copyright{display:block;color:#fff;font-family:'RobotoRegular';font-size:13px;text-align:left;margin-top:15px;}
.lbl-ft{font-size:20px;text-transform:uppercase;font-weight: bold;font-family:Arial;color:#173f7d;display:block;text-align:center;margin-bottom:10px;}
.ls-ft{list-style:none;padding:0px;}
.ls-ft li a{display:block;margin-bottom:7px;font-size:15px;font-family:Arial;  color: #707070;}
.ls-ft li a:hover{color:#005AAB;}

/* Đối Tác */
.item-doitac{width:135px;margin:auto;}
.slick-doitac .slick-prev,.slick-doitac .slick-next{width:20px!important;height:24px!important;}
.slick-doitac .slick-prev:before,.slick-doitac .slick-next:before{display:none!important}
.slick-doitac .slick-next{background:url(../images/next.png) no-repeat!important;}
.slick-doitac .slick-prev{background:url(../images/prev.png) no-repeat!important;}

/* Not Found */
.notice_pro{width:100%;height:60px;background:#EFECEC;color:#7D7979;font-family:arial;border-radius:5px;}
.notice_pro h4{padding:0px 20px;line-height:60px;font-weight:normal;font-size:15px;}

/* Phân Trang */
.pagination{text-align:center;margin-top:15px;}
.pagination ul{display:inline-block;margin-bottom:0;margin-left:0;padding:0px;}
.pagination ul>li{display:inline;}
.pagination ul>.active>a,.pagination ul>.active>span{cursor:default;background:#005AAB;color:white;}
.pagination ul>li>a,.pagination ul>li>span{font-family:arial;font-size:12px;float:left;padding:1px 10px;line-height:20px;text-decoration:none;background-color:#fff;color:#313131;border:1px solid #005AAB;margin:0 2px;border-radius:1px;}
.pagination ul>li>a:hover,.pagination ul>li>span:hover{background:#005AAB;color:white;}

/* Scroll Top */
.scrollToTop{width:50px;height:50px;text-align:center;font-weight:bold;color:#444;text-decoration:none;position:fixed;bottom:50px;right:2px;display:none;z-index:3;cursor:pointer;}

/* Text Hide */
.text-hide{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}

/* Transition All */
.transition{-webkit-transition:0.3s ease-out;-moz-transition:0.3s ease-out;-o-transition:0.3s ease-out;transition:0.3s ease-out;}

/* Blink */
.blink{-webkit-animation-name:blink;-webkit-animation-duration:1s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;-moz-animation-name:blink;-moz-animation-duration:1s;-moz-animation-timing-function:linear;-moz-animation-iteration-count:infinite;animation-name:blink;animation-duration:1s;animation-timing-function:linear;animation-iteration-count:infinite;}
@-moz-keyframes blink{
    0%{opacity:1.0;}
    50%{opacity:0.0;}
    100%{opacity:1.0;}
}
@-webkit-keyframes blink{
    0%{opacity:1.0;}
    50%{opacity:0.0;}
    100%{opacity:1.0;}
}
@keyframes blink{
    0%{opacity:1.0;}
    50%{opacity:0.0;}
    100%{opacity:1.0;}
}

/* Scroll */
.scroll-maded{overflow-y:scroll;overflow-x:hidden;}
.scroll-maded::-webkit-scrollbar{width:2px;}
.scroll-maded::-webkit-scrollbar-thumb{width:2px;background:#e6c413}
.scroll-maded::-webkit-scrollbar-thumb:hover{width:2px;}
.scroll-maded::-webkit-scrollbar-thumb:active{width:2px;}

/* Loading */
.loading{position:fixed;width:100%;height:100%;left:0px;top:0px;z-index:99999999999;background:#fff;text-align:center;}
.loader,.loader:after{border-radius:100%;width:38px;height:38px;}
.loader{position:absolute;top:calc(50% - 19px);left:calc(50% - 19px);text-indent:-9999em;border-top:4px solid #e1e1e1;border-right:4px solid #e1e1e1;border-bottom:4px solid #e1e1e1;border-left:4px solid #005AAB;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);-webkit-animation:load_circle 0.9s infinite linear;animation:load_circle 0.9s infinite linear;}
@-webkit-keyframes load_circle{
    0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@-moz-keyframes load_circle{
    0%{-moz-transform:rotate(0deg);transform:rotate(0deg);}
    100%{-moz-transform:rotate(360deg);transform:rotate(360deg);}
}
@-o-keyframes load_circle{
    0%{-o-transform:rotate(0deg);transform:rotate(0deg);}
    100%{-o-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes load_circle{
    0%{transform:rotate(0deg);}
    100%{transform:rotate(360deg);}
}
.contact_header{
    float: right;
    
    padding-top:25px ;
}
.phone_header{
    position: relative;
    float: left;
}
.phone_header:before{

    content: "";
    position: absolute;
    background: url(../../upload/photo/phone_header.png) no-repeat top center;
    width: 30px;
    height: 30px;
    top: 6px;
    left: -39px;
}
.mess{
    position: relative;
    float:left;
}
.mess:before{
    content: "";
    position: absolute;
    background: url(../../upload/photo/letter_header.png) no-repeat top center;
    width: 30px;
    height: 30px;
    top: 12px;
    left: -38px;

}
.contact_header .til{
    color: #1d437d;
    font-size: 15px;
    font-weight: 600;
} 
#index{
    color: transparent;
    position: relative;
    background: url(../images/home_icon.png) no-repeat center;
    top: 0px;
    left: 40px;
}
.title-main{
    position: relative;
    padding-top: 40px;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    color: #1d437d;
    font-weight: 600;
    padding-bottom: 30px;
}
.title-main:before{
    content: '';
    width: 42%;
    height: 5px;
    
    border-top: 4px solid;
    position: absolute;
    left: 0px;
    top: 53px;
}
.title-main:after{
    content: '';
    width: 42%;
    height: 5px;
    
    border-top: 4px solid;
    position: absolute;
    right: 0px;
    top: 53px;
}
.decriptionsp{
    text-align: center;
}
.xemthemlistda { text-align: center }
.xemthemlistda span { 
    background-color: #1d437d;
    color: #ffff;
    border: 1px solid #cacaca;
    padding: 9px 49px;
    border-radius: 3px;
    font-size: 20px;
    margin-top: 25px;
    display: inline-block;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: bold;
 }
 .title-dv{
    position: relative;
    padding-top: 40px;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    color: #1d437d;
    font-weight: 600;
}
.title-dv:before{
    content: '';
    width: 34%;
    height: 5px;
    border-top: 4px solid;
    
    position: absolute;
    left: 0px;
    top: 53px;
}
.title-dv:after{
    content: '';
    width: 34%;
    height: 5px;
    border-top: 4px solid;
    
    position: absolute;
    right: 0px;
    top: 53px;
}
.title-dt{
    position: relative;
    padding-top: 40px;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    color: #1d437d;
    font-weight: 600;
	padding-bottom: 45px;
}
.title-dt:before{
    content: '';
    width: 39%;
    height: 5px;
    
    border-top: 4px solid;
    position: absolute;
    left: 0px;
    top: 53px;
}
.title-dt:after{
    content: '';
    width: 39%;
    height: 5px;
    border-top: 4px solid;
    
    position: absolute;
    right: 0px;
    top: 53px;
}
.wrap-tin-tuc{
    width: 1263px;
    margin: auto;
    border: 1px solid #6b69663d;
    padding-left: 26px;
    padding-right: 30px;
    margin-top: 50px;
    padding-bottom: 25px;
    box-sizing: border-box;
    margin-bottom: 45px;
}
.left-tin{
    width: 579px;
    float: left;
}
.right-tin{
    width: 610px;
    float: left;
}
.item-tin{
    margin-left: 10px;
    width: 610px;
    height: 145px;
}
.item-tin img{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.logo-bottom{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.bottom-ft{
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    width: 100%;
    background: #173f7d;
}
#submit_search{
    cursor: pointer;
    position: relative;
    top: 9px;
    border: none;
    height: 23px;
    background: url(../../assets/images/search_nhaxanh.png) no-repeat;
    width: 24px;
}
.mt-item{
    display: block;
    width: 375px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.nav-tabs {
    border-bottom: .3px solid #004c97;
}
.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 10px;
    list-style: none;
}
.nav-item{
    text-transform: uppercase;
    margin-right: 3px;
    cursor: pointer;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 18px;
    font-family: Arial;
    font-weight: bold;
    color: #004c97;
}
.nav :hover.nav-item{
    color: #ffff;
    background: #004c97;
}
.active-da{
    background: #173f7d;
    color: #ffff;
}
.logos{
    float:left;
    padding-top: 10px;
}
.logos a{
    display: block;
}
.til-tin{
    color: #000 !important;
}
.addThis_listing{
    list-style: none;
}

.slider-nav button{
    display: none !important;
}
/* .slick-slide {
    margin-left: 5px;
  color: white;
  padding: 5px 0;
  font-size: 30px;
  font-family: "Arial", "Helvetica";
  text-align: center;
} */

.slick-arrow:before {
  color: black;    
}

.slick-dots {
  bottom: -30px;
}

.slick-slide:nth-child(odd) {
  /* margin-left: 5px; */
}

.slider {
 margin: 0 30px;
}
.main-about{
    display: flex;
}
.main-left{
    width: 26%;
    /* height: 100px; */
    /* background-color: red; */
    padding-right: 30px;

}
.main-content-about{
    width: 74%;
    padding-left: 10px;
    /* height: 100px; */
    /* background-color: yellow; */
}
.item-left-list{
    display: block;
    min-height: 25px;
    font-family: Arial;
    font-weight: 500;
    border-bottom: 1px solid #d9d9d9;
    color: #525252;
    font-size: 14px;
    padding-left: 30px;
    padding-top: 14px;
    padding-bottom: 14px;
    text-transform: uppercase;
}
.item-left-list > div {
    display: block;
    padding-left: 18px;
    position: relative;
}
.item-left-list .fa {
    margin-right: 10px;
}
.item-left-list i {
    position: absolute;
    top: 3px;
    left: 0;
    z-index: 1;
}
.fa-chevron-right:before {
    content: "\f054";
}
.breadcrumb__has-underline {
    border-bottom: 1px solid #949494;
    margin-bottom: 15px;
}
.breadcrumb__wrap {
    padding-bottom: 10px;
    padding-top: 10px;
}
.breadcrumb__item {
    font-size: 13px;
    color: #838383 ;
    text-transform: uppercase;
    font-family: Arial;
    font-weight: 700;
    line-height: 1;
}
/* .breadcrumb__item:before {
    content: " -- ";
}
.breadcrumb__item:after {
    content: " -- ";
} */
.content-about{
    color: #323232;
    font-size: 14px;
}
.active-about{
    color: #005aab;
    font-weight: 600;
}
.text-banner-about{
    position: relative;
    top: 0;
    left: 50%;
    height: 100%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 3;
}
.text-detail{
    font-family: Arial;
    font-weight: 600;
    font-size: 35px;
    text-shadow: -1px 14px 9px rgb(0 0 0 / 78%);
    color: #fff;
    position: absolute;
    bottom: 116px;
    right: 15px;
    left: 100px;
    text-transform: uppercase;
}